<iscontent type="text/css">
/* Menu */
.menu
{
	background:transparent none repeat scroll 0 0;
	clear:both;
	display:inline;
	height:auto;
	width:auto;
}
.menu ul.left,
.menu ul.right
{
	display:inline;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
	white-space:nowrap;
}
.menu ul.left
{
	clear:both;
	float:left;
}
.menu ul.right
{
	clear:none;
	float:right;
}
.menu ul.left li,
.menu ul.right li
{
	clear:none;
	display:block;
	float:left;
	margin:0;
	padding:0;
	width:auto;
}
.menu ul a.item,
.menu ul a.special 
{
	background:transparent url(../images/background_button_menu.png) repeat-x scroll 0 0;
	color:#333333;
	display:block;
	float:none;
	font-size:12px;
	font-weight:bold;
	height:22px;
	line-height:22px;
	padding:0 8px;
	text-decoration:none;
	white-space:nowrap;
}

.menu ul li.left 
{
	background:transparent url(../images/background_button_menu_left.png) no-repeat scroll 0 0;
	height:22px;
	width:4px;
}
.menu ul li.right 
{
	background:transparent url(../images/background_button_menu_right.png) no-repeat scroll 0 0;
	height:22px;
	width:4px;
}
.menu ul li.separator 
{
	background:transparent url(../images/background_button_menu_separator.png) no-repeat scroll 0 0;
	height:22px;
	width:1px;
}
.menu ul li.line a.item
{
	color:gray;
}
.menu ul a.item:hover, 
.menu ul li:hover a.item, 
.menu ul a.special:hover, 
.menu ul li:hover a.special 
{
	background: url(../images/background_button_menu_hover.png) repeat-x; 
	cursor:pointer; 	
	line-height:22px;			
	padding:0px 8px 0px 8px; 
}
.menu ul li.line a.item:hover, 
.menu ul li.line:hover a.item, 
.menu ul li.line a.special:hover, 
.menu ul li.line:hover a.special 
{
	color:gray;	
}